@use 'partials/colors';

.standard-job-indicator-container {
  max-width: 1.714em;
  max-height: 1.714em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.done-status {
  background: map-get(colors.$emp-green, 900);
  border-radius: 50%;
}

.failed-status {
  background: map-get(colors.$emp-red, 800);
  border-radius: 50%;
}
